=== debian/changelog ===
ros-indigo-roch-sensorpc (1.0.17-0trusty) trusty; urgency=high

  * Remap email and website.
  * Contributors: doudou0114

 -- Carl <carlzhang@soyrobotics.com>  Tue, 27 Mar 2018 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.16-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 15 Nov 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.15-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.14-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 07 May 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.13-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.12-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 15 Feb 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.11-0trusty) trusty; urgency=high

  * Modify websites.
  * Add application of roch_sensorpc_nodelet used in install.

 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.10-0trusty) trusty; urgency=high

  * Add author Jorge Santos Simon.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.9-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.8-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.7-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Fri, 20 Jan 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (1.0.6-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-sensorpc (0.0.2-0trusty) trusty; urgency=high

  * Repatch some bugs that cannt modify all build-in parameters.
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Wed, 14 Dec 2016 16:00:00 -0000

ros-indigo-roch-sensorpc (0.0.1-0trusty) trusty; urgency=high

  * Refrence YujinRobot' kobuki.
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Tue, 29 Nov 2016 16:00:00 -0000
