=== debian/control ===
Source: ros-indigo-roch-sensorpc
Section: misc
Priority: extra
Maintainer: Carl <carlzhang@soyrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-nodelet, ros-indigo-roch-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs
Homepage: http://wiki.ros.org/roch_sensorpc
Standards-Version: 3.9.2

Package: ros-indigo-roch-sensorpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-nodelet, ros-indigo-roch-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs
Description: Ult/psd/cliff to pointcloud: Publish Ult, cliff, and psd sensors events as points in a pointcloud, so navistack can use them for poor-man navigation.
 Implemented intended to run together with roch_base.
